Subject: Re: ASSC: R.A.D. Exploration has Started!
From: [email-masked] (Bob Smyth)
Date: 4 Dec 1996 01:32:00 -0700
Newsgroups: alt.sex.strip-clubs

When I saw the Subject line of this thread ...

I was hoping to read about Laar wandering around some 
Isreali Folk dancing club wearing his scrubs and 
carrying his speculum.

Instead...
at least if failed to suck.

Laar: How's this for an opening line:
On the table baby, Exploration has Started!

Oh 1 more thing...

At the risk of offending Jewish people,  I picture
the following scene at the Isreali Folk dancing club:

Middle aged woman and her 25 year old un-married daughter:

MAW: See that man over there?
25YOUMD: Where mother?
MAW: The nice looking young man with the big smile.
25YOUMD: Oh yes.  What about him?
MAW: He's wearing hospital clothes.  He might be a
rich successful doctor.  You should go talk to him.
25YOUMD: Ya you're right; what's that thing he's carrying?

-Bob "Rubber Gloves" Smyth